<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Otkp extends CI_Controller {

	//load model
	public function __construct()
	{
		parent::__construct();
		$this->load->model('otkp_model');
		$this->simple_login->check_login();
	}

	public function index()
	{
		$otkp = $this->otkp_model->otkp();
		$total = $this->otkp_model->total();

		$data = array(	 'title'		=> 'Data Pendaftar MPLB [ '.$total->total.' ]',
						 'otkp'			=> $otkp,
						 'content' 		=> 'otkp/index'
						 					 
						);
		$this->load->view('layout/wrapper', $data, FALSE);	
	}

	
}
